SMSD(8)

NAME
smsd - lagert eingehende und ausgehende SMS zwischen.

ÜBERSICHT
smsd [OPTIONEN] <Argumente>

BESCHREIBUNG
smsd ist ein Teil der SMS Server-Tools. Es ist für das Spulen der eingehenden und ausgehenden SMS verantwortlich.

OPTIONEN

-cx setzt die Konfigurationsdatei auf x

-ix setzt die Info-Datei auf x

-px setzt die PID-Datei auf x

-ux setzt den Benutzer-Namen auf x

-gx setzt den Gruppen-Namen auf x

-h  Diese Hilfe

-s  Zeigt den Status-Monitor

-V  Zeigt das Copyright und die Version an

Alle anderen Optionen werden durch die Konfigurationsdatei /etc/smsd.conf gesetzt.

Die Ausgabe wird auf Stdout geschrieben und Fehler auf Stderr.

AUTOREN
Autor der SMS Server Tools ist Mr. Keijo "Keke" Kasvi. Homepage: http://smstools3.kekekasvi.com/

Basierend auf den SMS Server Tools 2 von Stefan Frings, smstools@meinemullemaus.de

Die ursprüngliche englische Handbuchseite wurde von Patrick Schoenfeld <schoenfeld@in-medias-res.com> für das Debian-Projekt geschrieben, aber sie kann auch von anderen verwendet werden.

Diese deutsche Übersetzung wurde von Michelle Konzack <linux4michelle@freenet.de> für das Debian-Projekt erstellt, kann aber auch von anderen verwendet werden.

SIEHE AUCH
Die vollständige Dokumentation ist in HTML-Dateien verfügbar, welche in /usr/share/doc/smstools/html gefunden werden können.